header .inner .right .top a { position: relative; padding-right: 1.5em;}
header .inner .right .top a:nth-last-child(1) { padding-right: 0;}
header .inner .right .top a:after { content: ''; display: block; position: absolute; top: 4px; height: 12px; width: 1px; background: #fff; right: 11px; }
header .inner .right .top a:nth-last-child(1):after { display: none; }

.index-content .hide_a,
.path_info_source,
.cat_en_source { display: none; }

#wp_pager { margin-top: 60px; text-align: center; }
#wp_pager ul{display:flex;column-gap: 10px;}
#wp_pager ul.pages li{list-style:none;}
#wp_pager ul.pages li a.pgCurrent,
#wp_pager ul.pages li:hover a { background-color: var(--main-color); color: #fff; }
#wp_pager ul {
    font-size: 12px;
    line-height: 34px;
    padding: 4px 0 72px;    
    text-align: right;
}

#wp_pager ul li {
    margin: 0;
    line-height: 20px;
    height: 20px;float: none;
display: inline-block;
}
#wp_pager ul li.pages_count{display: none;}
#wp_pager ul li span, #wp_pager ul li a{
display: inline-block;
    float: left;
    margin-left: 10px;
}

#wp_pager ul li a {
    height: 20px;
    line-height: 20px;
    padding: 0 9px;
    border: 1px solid #9E9E9E;color: #000;
}
#wp_pager ul li input{
    border: 1px solid #d5d5d5;
    background: #fff;
    text-align: center;
}

#wp_pager ul li a:hover {
    background: #79452E;
    color: #fff;
}

#wp_pager ul li input {
    font-size: 12px;
    width: 40px;
    height: 20px;
    margin: 0;
    line-height: 34px;    border: 1px solid #9E9E9E;    background: transparent;
}

#wp_pager ul li span:last-child {
    margin: 0;
}

#wp_pager ul li em {
    font-weight: 400;
}
#wp_pager ul li span.pages {
    padding: 0 10px;
}

#wp_pager ul li 
 span.all_count {
    margin: 0 15px;
}
.master-list .master-info .master-desc { white-space: pre; }
.master-list .master-img.empty img { width: 100%; height: 100%; object-fit: cover; }


/* 右上角检索 开始 */
.tr_search_btn { cursor: pointer; }
.tr_search_btn img { width: 2em; }
.layer{background:rgba(0,0,0,0.8);position: fixed;left:0;top:0;right:0;bottom:0;z-index:10;opacity:0; z-index: -1; transition:all 0.3s ease-out 0s;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;}
.layer.showdiv{opacity:1;visibility:visible; z-index: 100000;}
.layer .close{font-size:60px; font-family: "宋体"; position:absolute;right:50px;top:50px;width:80px;height:80px;text-align: center;line-height:80px;cursor:pointer;color:#ccc;}
.layer .search_box{height:45px;line-height:45px;width:550px;display:-ms-flexbox;display:flex;transform:translateY(-50px);opacity:0;margin-top:-100px;}
.layer.showdiv .search_box{transform:none;transition:all 0.5s ease-out 0s;opacity:1;}
.layer .search_box .kw{background:#fff; border:none; -ms-flex:1;flex:1;padding:0 12px;font-size:16px;-webkit-appearance:none;appearance:none;border-radius:0;}
.layer .search_box .ok{background:#26468A;color:#fff; box-shadow: none; border:none; width:120px;text-align: center;font-size:18px;cursor: pointer;-webkit-appearance:none;appearance:none;border-radius:0;}
.layer.active{ opacity: 1; z-index: 1000000; }
/* 右上角检索 结束 */
.body_association #wp_pager{display:none}